@charset "UTF-8";

/* ***************************************************************************** */
/** -------------------------------------------------------
 ** eventnew
 ** ------------------------------------------------------- */

.year-ttl {
  font-size: 2.6rem;
  text-align: center !important;
  margin: 0 0 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #817f7f;
  font-weight: 400;
}

.year-ttl>span {
  font-size: 1.1em;
  display: inline-block;
  margin-right: .2rem;
}

.se-box {}

.se-box>li {
  background: #fff;
  border-radius: 0.5rem;
  padding: 4rem;
  margin: 0 0 3rem;
}

.se-box>li:last-child {
  margin: 0 0 12rem;
}

.se-linklg>h3 {
  font-size: 2.4rem;
  font-weight: 400;
}

.se-linklg>.date {
  font-size: 1.4rem;
  margin: 0 0 2.5rem;
  font-weight: 400;
}

a.se-linklg,
a.se-link {
  text-decoration: none;
}

.se-linklg {}

.se-col {
  display: flex;
}

.se-col>figure {
  width: 100%;
  max-width: 475px;
}

.se-col>figure>img {
  overflow: hidden;
  border-radius: 0.5rem;
}

.se-col>.txt-area {
  padding-left: 3rem;
}

.se-col>.txt-area>.one {
  font-size: 1.6rem;
  margin: 0 0 1rem;
}

.se-col>.txt-area>.box {
  background: #f3f1eb;
  padding: 1.5rem 2rem;
}

.txt-area>.box>.ov {
  font-size: 1.6rem;
  color: #baa469;
  font-weight: 500;
  margin: 0 0 0.3rem;
}

.txt-area>.box>.two {
  font-size: 1.4rem;
  margin: 0 0 1rem;
}

.txt-area>.box>.three {
  background: #fff;
  padding: 1rem 1.5rem;
  font-size: 1.4rem;
}

.se-box {}

.se-list-cont {
  border-top: 1px solid #d1d1d1;
  padding: 3rem 0;
}

.se-list {
  display: flex;
  flex-wrap: wrap;
}

.se-list>li {
  width: 31.33333333%;
  margin: 0 3% 6rem 0;
}

@media(min-width: 768px) {
  .se-list>li:nth-child(3n) {
    margin-right: 0;
  }
}

.se-link>figure {}

.se-link>figure>img {
  width: 100%;
  overflow: hidden;
  border-radius: 1rem;
  margin: 0 0 1rem;
}

.se-link>h3 {
  font-size: 1.8rem;
  margin: 0 0 1rem;
  font-weight: 400;
}

.se-link>.txt {
  font-size: 1.5rem;
}

.se-link>.date {
  display: flex;
  align-items: center;
  font-size: 1.4rem;
  margin: 0 0 1rem;
  font-weight: 400;
}

.se-link>.date>span {
  display: block;
  font-size: 1.3rem;
  color: #baa469;
  padding: 0.6rem 1.2rem;
  border: 1px solid #baa469;
  background: #fff;
  border-radius: 10rem;
  text-align: center;
  line-height: 1;
  margin: 0 1rem 0 0;
  font-weight: 400;
}

@media(min-width: 768px) {
  .spnone {
    display: block !important;
  }

  .pcnone {
    display: none !important;
  }
}

@media(max-width: 767px) {
  .spnone {
    display: none !important;
  }

  .pcnone {
    display: block !important;
  }

  .se-linklg>h3 {
    font-size: 1.9rem;
    margin: 0 0 1rem;
  }

  .se-linklg>.date {
    margin: 0 0 1.8rem;
  }

  .se-col>.txt-area>.one {
    font-size: 1.4rem;
  }

  .txt-area>.box>.two {
    font-size: 1.3rem;
  }

  .se-box>li {
    padding: 2rem;
  }

  .txt-area>.box>.three {
    font-size: 1.3rem;
  }

  .year-ttl {
    font-size: 1.8rem;
    margin: 0 0 1rem;
    justify-content: flex-start;
  }

  .se-list-cont {
    padding: 1rem 0;
  }

  .se-list {
    display: block;
  }

  .se-list>li {
    width: 95%;
    margin: 0 auto 6rem;
  }

  .se-list>li:last-child {
    margin-bottom: 0;
  }

  .se-link>.date>span {
    font-size: 1.1rem;
    margin: 0 1rem 0 0;
  }

  .se-box>li:last-child {
    margin: 0 0 9rem;
  }

  .se-col {
    display: block;
  }

  .se-col>.txt-area {
    padding-left: 0;
  }

  .se-col>figure {
    margin: 0 0 1rem;
  }
}